Bug 7333 - aptitude-0.3.1deb3-alt1 SIGSEGV instead of help
: aptitude-0.3.1deb3-alt1 SIGSEGV instead of help
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aptitude)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
: 5561 9604
:
  Show dependency tree
 
Reported: 2005-07-08 20:21 by
Modified: 2008-03-24 10:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-08 20:21:51
aptitude-0.3.1deb3-alt1 crashes when tapping "?"
Steps to Reproduce:
1.run aptitude
2.tap "?"

Actual Results:  
Ouch!  Got SIGSEGV, dying..
zsh: 2531 segmentation fault  aptitude


Expected Results:  
Help
------- Comment #1 From 2006-05-23 10:33:29 -------
В 0.4.1 работает, ждём полноценного 
------- Comment #2 From 2006-05-23 10:34:30 -------
Er...  Всмысле - полноценного libncursesw-devel и "исправления" libapt-devel
------- Comment #3 From 2006-10-07 17:36:36 -------
Fixed in 0.4.1-alt1